{
  "host": "host700513.hostido.net.pl",
  "username": "www@pomysloweprezenty.pl",
  "password": "vx6HmtcdGraQTBwj3BDV",
  "remotePath": "/public_html",
  "protocol": "ftp",
  "port": 0,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode"
  ]
}